Sc-plugin

From VDR Wiki
Revision as of 17:48, 23 September 2004 by Monroe (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Description

Warning
Warning

The usage and propagation of this plugin is illegal in many countries, e.g. germany. Please don't link to pages from here that might be illegal in those countries.

Hardware requirements

Software requirements

  • OpenSSL

Installation

If OpenSSL is not installed

cd $SOURCEDIR
tar xvzf openssl-<VERSION>.tar.gz
cd openssl-<VERSION>
./configure --prefix=/usr/local
make
make install
ldconfig

For the plugin see plugin installation.

Problems

Links

[1] http://www.openssl.org Plugin homepage